<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ログイン</title>
<link rel="stylesheet" href="style.css">
</head>
<body>
    <header class="header">
        <div class="header2"color="black">
         レンタルコート場
        </div>
    </header>
    <h2 align="center">ログイン画面</h2>
    <div align="center">
        <div class =box>
          <form action="index.html">
              <p class="fontlarge">ログインID</p>
               <input type="text" name="login_id">
              <p class="fontlarge">パスワード</p>
               <input type="password" name="password">
              <div class="margin-top">
                  <input type="submit"value="ログイン"></div>
            </form>	
        </div>
    </div>
    <div align="right"class=toroku><a href="regist.html">新規登録</a></div>
    <footer class="header">
    </footer>
</body>    
</html>